Error

two or more packages specified (libkidletime4 libsane-extras)